
.text-justify{
      text-align: justify;
}
.img-opacity-low {
    opacity: 0.5; /* Adjust value between 0 (fully transparent) and 1 (fully visible) */
}
.wpo-team-wrap .item {
  padding: 5px;
}
.client-logo-section {
  padding: 50px 0;
  background-color: #f9f9f9;
}

.client-logo {
  text-align: center;
  padding: 15px;
  transition: transform 0.3s ease;
}

.client-logo img {
  max-width: 100%;
  height: auto;
  max-height: 80px;
  filter: grayscale(100%);
  transition: 0.3s;
}

.client-logo img:hover {
  filter: grayscale(0%);
  transform: scale(1.05);
}

.owl-carousel .owl-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.floating {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 30px;
  left: 25px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.float-button {
  margin-top: 16px;
}
